@charset "utf-8";
/* CSS Document */

.tx-proindustrydb-pi1 h3 {font-size:115%; margin: 0;}

.industrydb-abc-container {font-size: 90%;}
.industrydb-list-count {font-size: 90%; display:block; margin: 0 0 5px 0;}

.industrydb-catlist-item,
.industrydb-list-item {margin:1px 0 0px 0; border-bottom: 1px dotted #ccc; padding: 15px 5px 5px 0; }

.industrydb-catlist-item img { float: right;}

.industrydb-catlist-item h3 { font-size: 150%; border-left:12px solid #D8EAF1; padding-left: 4px;}

#col2 .industrydb-catlist-item p,
#col2 .industrydb-subcat-container,
#col2 .industrydb-list-item p  {margin: 0 0 0 0;}

#col2 .industrydb-catlist-item a {font-size: 90%;}

.industrydb-list-item img { float: right; margin-right: 8px;}

/*.industrydb-subcat-container a {display: block; clear:both;}*/

.industrydb-single-container {padding: 15px 15px 15px 0; }
.industrydb-single-container h3 {font-size:140%; color:#FF3D3D; text-decoration: underline; border-left: none; padding-left: 0; margin: 6px 0 0 0;}
.industrydb-single-container img {float:right; margin: 0 0 5px 10px; border: 1px solid #ccc; padding: 3px; background-color:#FFF;}
#col2 .industrydb-single-container p {margin: 0 0 1em 0;}

.phone,
.fax,
.mail,
.web,
.price1,
.price2 {display:block; margin:4px 0 4px 0; clear:left;}

.phone img,
.fax img,
.mail img,
.web img {background: #ccc; float:left; clear: left; margin: 0 8px 5px 0; padding:2px; border: none;}

.industrydb-list-item img {vertical-align:top; border: 1px solid #ccc; padding: 3px; background-color:#FFF;}
.industrydb-list-item h3 {font-size:140%; margin: 0 0 4px 0;}

.industrydb-list-item span.phone,
.industrydb-list-item span.fax,
.industrydb-list-item span.mail,
.industrydb-list-item span.web {display:inline; padding: 0px 8px 0px 0px;line-height:24px; clear:none; white-space:nowrap;}
span.link {display:block; clear:none; margin-left: 0;}
span.top {display:block; border-bottom:1px dotted #CCCCCC; clear: both; margin-bottom:1px; margin-left: 0;}
span.bottom {border-top:1px dotted #CCCCCC; clear: both; margin-left: 0px;}

.industrydb-list-item span.phone img,
.industrydb-list-item span.fax img,
.industrydb-list-item span.mail img,
.industrydb-list-item span.web img {float:none; clear: none; margin-right: 0px; vertical-align:middle; border: none; background-color:#ccc; padding:2px;}